BankID support

Systemkrav BankID

BankID säkerhetsprogram kan användas i följande operativsystem och webbläsare:

Windows 7 och senare

  • Internet Explorer version 11 och senare
  • Microsoft Edge senaste versionen
  • Mozilla Firefox senaste versionen
  • Google Chrome senaste versionen

Mac OS 10.9 och senare

  • Safari version 9 och senare
  • Mozilla Firefox senaste versionen
  • Google Chrome senaste versionen
Mobilt BankID fungerar ihop med:

iOS

  • iOS 7 och senare på iPhone, iPod Touch och iPad. I februari 2018 kommer kravet att höjas till iOS 9.

Android

  • Android 4.1 och senare på mobiltelefoner och surfplattor med Google Play Butik. Sommaren 2018 kommer kravet att höjas till Android 5. BankID-appen fungerar inte med Google-abonnemanget ”Project Fi”.

Windows 10 Mobile

  • Windows 10 Mobile